<?php
// $Id: color.inc,v 1.1.6.2 2008/09/03 00:01:33 couzinhub Exp $

$info = array(

  // Pre-defined color schemes
  'schemes' => array(
  	'#86a7b0,#337F91,#e0dbc2,#e0dbc2,#555555' => t('Aquarelle (Default)'),
		'#e0dbc2,#D63E03,#e0dbc2,#e0dbc2,#555555' => t('Abarre'),
		'#a698b9,#352442,#e0dbc2,#e0dbc2,#555555' => t('Purple'),
		'#6f907a,#498146,#e0dbc2,#e0dbc2,#555555' => t('Dark Forest'),
		'#dcdbcb,#816d46,#e0dbc2,#e0dbc2,#555555' => t('New Flat'),
		'#b0a786,#957e32,#e0dbc2,#e0dbc2,#555555' => t('Ashes'),
		'#c7ce83,#5a8217,#e0dbc2,#e0dbc2,#555555' => t('Green Tea'),
  ),

  // Coordinates of all the theme slices (x, y, width, height)
  // with their filename as used in the stylesheet.
  'slices' => array(
    'images/layout/bg.jpg'												=> array(0, 477, 300, 300),
    'images/layout/header.jpg'										=> array(0, 0, 1083, 197),
    'images/layout/top-side-left.jpg'							=> array(0, 197, 878, 10),
    'images/layout/top-side-both.jpg'							=> array(0, 207, 878, 10),
    'images/layout/top-side-right.jpg'						=> array(0, 217, 878, 10),
    'images/layout/top-side-none.jpg'							=> array(0, 227, 878, 10),
    'images/layout/bot-side-left.jpg'							=> array(0, 237, 878, 10),
    'images/layout/bot-side-both.jpg'							=> array(0, 247, 878, 10),
    'images/layout/bot-side-right.jpg'						=> array(0, 257, 878, 10),
    'images/layout/bot-side-none.jpg'							=> array(0, 267, 878, 10),
    'images/layout/center-side-left.jpg'					=> array(0, 277, 878, 50),
    'images/layout/center-side-both.jpg'					=> array(0, 327, 878, 50),
    'images/layout/center-side-right.jpg'					=> array(0, 377, 878, 50),
    'images/layout/center-side-none.jpg'					=> array(0, 427, 878, 50),
    'images/layout/side-title-left.gif'						=> array(300, 477, 6, 9),
    'images/layout/side-title.gif'								=> array(306, 477, 6, 9),
  ),

	'copy' => array(
	  'images/tabs/tab-bar.png',
	  'images/tabs/tab-left-ie6.gif',
	  'images/tabs/tab-left.png',
	  'images/tabs/tab-right-ie6.gif',
	  'images/tabs/tab-right-ie6.png',
	  'images/tabs/tab-right.png',
	  'images/tabs/tab-secondary-bg.png',
	  'images/tabs/tab-secondary.png',
	  'images/layout/even.gif',
	  'images/layout/node.gif',
	  'images/layout/textarea.gif',
	  'logo.png',
  ),

  // Color areas to fill (x, y, width, height)
  'fill' => array(
    'base' => array(0, 0, 1083, 786),
  ),
	
	// CSS files (excluding @import) to rewrite with new color scheme.
  'css' => array(
    'style.css',
    'css/layout-fixed.css',
    'css/tabs.css',
  ),
	
  // Reference color used for blending. Matches the base.png's colors.
  'blend_target' => '#ffffff',

  // Preview files
  'preview_image' => 'color/preview.png',
  'preview_css' => 'color/preview.css',

  // Base file for image generation
  'base_image' => 'color/base.png',
);
