<?php // $Id: page.tpl.php,v 1.1.6.3 2008/09/06 00:35:22 couzinhub Exp $ ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $language->language ?>" lang="<?php echo $language->language ?>" dir="<?php echo $language->dir ?>">

<head>
  <title><?php echo $head_title; ?></title>
  <?php echo $head; ?>
  <?php echo $styles; ?>

  <!--[if lte IE 6]>
  <style type="text/css" media="all">
    @import "<?php echo $base_path . path_to_theme() ?>/css/ie6.css";
  </style>
  <![endif]-->
  <!--[if IE 7]>
  <style type="text/css" media="all">
    @import "<?php echo $base_path . path_to_theme() ?>/css/ie7.css";
  </style>
  <![endif]-->

  <?php echo $scripts; ?>
</head>

<?php /* different ids allow for separate theming of the home page */ ?>
<body class="<?php echo $body_classes; ?><?php if (!empty($main_menu)): ?> withprimary <?php else: ?> noprimary <?php endif; ?>">
  <div id="skip-nav"><a href="#content">Skip to Content</a></div>  
  <div id="page">
	
		<!-- ______________________ HEADER _______________________ -->
		
		<div id="header">
			
 			<?php if (isset($main_menu)) { ?>
	        <div id="primary" class="clear-block">
   					<?php print theme('links', $main_menu, array('class' => 'links', 'id' => 'navlist')) ?>       
					</div>
			<?php } ?> 			
		  
			<?php if ($logo): ?>
		    <a href="<?php echo $base_path; ?>" title="<?php echo t('Home'); ?>">
		      <img src="<?php echo $logo; ?>" alt="<?php echo t('Home'); ?>" id="logo" />
		    </a>
		  <?php endif; ?>
      
			<div id="name-slogan">
		    <?php if (!empty($site_name)): ?>
			    <?php if ($is_front): ?>
		      	<h1 id="site-name">
		      	  <a href="<?php echo $base_path; ?>" title="<?php echo t('Home'); ?>"><?php echo $site_name; ?></a>
		      	</h1>
		    	<?php else: ?>
		      	<h2 id="site-name">
		      	  <a href="<?php echo $base_path; ?>" title="<?php echo t('Home'); ?>"><?php echo $site_name; ?></a>
		      	</h2>
	    		<?php endif; ?>
	    	<?php endif; ?>

		    <?php if (!empty($site_slogan)): ?>
		      <div id="site-slogan"><?php echo $site_slogan; ?></div>
		    <?php endif; ?>
			</div>
      
   		<div class="clear-block"></div>
      
	  </div> <!-- /header -->

				
					<!-- ______________________ MAIN _______________________ -->

		    	<div id="main" class="clearfix">
			    	<div id="main-inner">

		  	  		<div id="content" class="column">
			
				        	<?php echo $breadcrumb; ?>
				  		  	<?php if ($content_top): ?>
										<div id="content-top"><?php echo $content_top; ?></div>
									<?php endif; ?>
				        	<?php if ($title && (arg(2) != 'edit')): ?>
				        	  <h1 class="title"><?php echo $title; ?></h1>
				        	<?php endif; ?>
				        	<?php echo $messages; ?>				
				        	<?php if ($tabs): ?>
				        	  <div class="tabs"><?php echo $tabs; ?></div>
				        	<?php endif; ?>

									<?php if ((arg(1) == 'add') && (arg(0) == 'node')): ?>
										<?php echo '<p class="form-info">' . t('Fields marked with a red star (<span title="This field is required." class="form-required">*</span>) are mandatory' . '</p>')?>
									<?php endif; ?>
				        	
									<?php if ($title && (arg(2) == 'edit') && (arg(0) == 'node')): ?>
										<div class="node-edit">
											<p><?php echo t('Original title:') ;?>
											<span class="title edit"><?php echo $title; ?></span></p>
										</div>
									<?php endif; ?>
									
				        	<?php echo $help; ?>
					  		  <?php if ($mission): ?>
										<div id="mission"><?php echo $mission; ?></div>
									<?php endif; ?>

				        	<div id="content-area"> <!-- CONTENT AREA -->
				        	  <?php echo $content; ?>
				        	</div>
				
		  	  		  	<?php if ($content_bottom): ?>
										<div id="content-bottom"><?php echo $content_bottom; ?></div>
									<?php endif; ?>

							  	<?php echo $feed_icons; ?>

							</div> <!-- /content -->


		  	  		<?php if ($left): ?> <!-- SIDEBAR LEFT -->
		  	  		  <div id="sidebar-left" class="column sidebar">
			    			  <?php if ($left): ?>
				
								    <?php if (!empty($secondary_menu)): ?>
											<div class="block secondary">
												<h2 class="title block-title"><?php echo t('Secondary Links')?></h2>
							    		    <?php echo theme('links', $secondary_menu, array('class' => 'links secondary-links')); ?>
											</div>
								    <?php endif; ?>
								
			    			  	<?php echo $left; ?>
			    			  <?php endif; ?>
		  	  		  </div> <!-- /sidebar-left -->
		  	  		<?php endif; ?>


		  	  		<?php if ($right): ?> <!-- SIDEBAR RIGHT -->
		  	  		  <div id="sidebar-right" class="column sidebar">
			    			  <?php if ($right): ?>
				
								    <?php if (!empty($secondary_menu) && empty($right)): ?>
											<div class="block secondary">
												<h2 class="title block-title"><?php echo t('Secondary Links')?></h2>
							    		    <?php echo theme('links', $secondary_menu, array('class' => 'links secondary-links')); ?>
											</div>
								    <?php endif; ?>
				
				
		  	  		    	<?php echo $right; ?>
			    			  <?php endif; ?>
		  	  		  </div> <!-- /sidebar-right -->
		  	  		<?php endif; ?>
		
							<div class="clear-block"></div>
			  	</div> <!-- /main-inner -->
		  	</div> <!-- /main -->

				<!-- ______________________ FOOTER _______________________ -->
				

  	<div id="footer">
	    <?php echo $footer_message; ?>
  	</div> <!-- /footer -->
  	<?php echo $closure; ?>
  </div> <!-- /page -->

</body>
</html>